@charset 'utf-8';

/*------------------------------------------------------------------------------
 staffHeader
 ------------------------------------------------------------------------------*/
.staffHeader {
	z-index: 3;
	position: relative;
	overflow: hidden;
	height: 40px;
	color: #FFF;
	background: linear-gradient(#F2DBBA, #C19E67 50%, #B68D4C);
}
.staffHeader h2 {
	padding: 11px 0 0 5px;
	font-size: 18px;
}
.staffHeader h2 a {
	text-decoration: none;
	color: #FFF;
}

/*------------------------------------------------------------------------------
 staffContent
 ------------------------------------------------------------------------------*/
#staffContent {
	z-index: 0;
	position: relative;
}
#staffContent:after {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}
#staffContent.layer:after {
	display: block;
}

/*------------------------------------------------------------------------------
 staffContentHeader
 ------------------------------------------------------------------------------*/
.staffContentHeader {
	display: table;
	width: 100%;
	height: 35px;
	padding: 0 8px;
	background: linear-gradient(#F2F2F2, #D1D1D1);
}
.staffContentHeader h2 {
	display: table-cell;
	vertical-align: middle;
	padding-right: 5px;
	font-size: 18px;
}
.staffContentHeader p {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	min-width: 100px;
	white-space: nowrap;
}
.staffContentHeader p span {
	font-family: Arial;
	font-weight: bold;
	color: #26B;
}

/*------------------------------------------------------------------------------
 staffProf
 ------------------------------------------------------------------------------*/
.staffProf {
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 12px 8px;
}
.staffProf .photo {
	display: table-cell;
	vertical-align: top;
	width: 100px;
}
.staffProf .photo img {
	width: 100%;
}
.staffProf .datas {
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
}
.staffProf .datas h3 {
	font-size: 14px;
	font-weight: normal;
}
.staffProf .datas h3 .name {
	font-size: 16px;
	font-weight: bold;
	color: brown;
}
.staffProf .datas p {
	margin: 7px 0 0;
}

/*------------------------------------------------------------------------------
 staffMessage
 ------------------------------------------------------------------------------*/
.staffMessage {
	margin: 12px 8px 12px;
}
.staffMessage dt {
	padding: 5px 5px;
	font-size: 15px;
	color: #FFF;
	background: #B68D4C;
}
.staffMessage dd {
	line-height: 1.4;
	padding: 10px;
	background: #F1F1F1;
}
